{
  "block.editenchanting.enchantment_edit_table": "Улучшенный чародейский стол",
  "tile.container.disenchant": "Раззачаровать",
  "desc.editenchanting.export": "Стоимость извлечения:",
  "desc.editenchanting.edit": "Стоимость редактирования:",
  "desc.editenchanting.cost": "Стоимость раззачарования:",
  "desc.editenchanting.experience": "%s опыта",
  "desc.editenchanting.item": "%s %s",
  "desc.editenchanting.enchant_slot": "Слот для раззачарования:",
  "desc.editenchanting.book_slot": "Атрибуты:",
  "desc.editenchanting.tip": "Подсказка: ",
  "desc.editenchanting.require": "Требуется %s",
  "desc.editenchanting.exp": "опыта",
  "desc.editenchanting.shift": "[SHIFT]",
  "desc.editenchanting.empty": "                           ",
  "config.editenchanting.max_text_width": "110",
  "config.editenchanting.position": "125",
  "subtitles.block.disenchantment_table.use": "Используется улучшенный чародейский стол",
  "subtitles.block.disenchantment_table.page_turn": "Улучшенный чародейский стол шелестит"
}